Package twisted :: Package internet :: Module abstract |
[frames | no frames]

## Module twisted.internet.abstract

Support for generic select()able objects.

API Stability: stable

Maintainer: Itamar Shtull-Trauring

Classes
`FileDescriptor` | An object which can be operated on by select().

Function Summary
| `isIPAddress(addr)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:10 2003 | http://epydoc.sf.net